Skip to main content
POST
cURL

Authorizations

Authorization
string
header
default:$CARTESIA_API_KEY
required

Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.

Headers

Cartesia-Version
enum<string>
default:2026-08-14
required

API version header.

Available options:
2026-08-14
Example:

"2026-08-14"

Body

application/json

Request to create a new fine-tune

name
string
required

Name for the new fine-tune

description
string
required

Description for the fine-tune

language
string
required

Language code for the fine-tune. Cannot be changed after training starts or completes.

model_id
enum<string>
required

Base model ID to fine-tune from

Available options:
sonic-3.6-2026-08-27
Example:

"sonic-3.6-2026-08-27"

dataset
string
required

Dataset ID containing training files

accent

Metadata for labeling the accent of this fine-tune. See GET /accents for values valid for each language. Cannot be changed after training starts or completes.

Available options:
arabic,
khaleeji,
middle-eastern-arabic,
modern-standard-arabic

Response

200 - application/json

Information about a fine-tune

id
string
required

Unique identifier for the fine-tune

name
string
required

Name of the fine-tune

description
string
required

Description of the fine-tune

language
string
required

Language code of the fine-tune

model_id
string
required

Base model that was used to create this fine-tune

dataset
string
required

ID of the dataset used for fine-tuning

status
enum<string>
required

Current status of the fine-tune

Available options:
created,
training,
completed,
failed
accent

Accent metadata for the voice.

Available options:
arabic,
khaleeji,
middle-eastern-arabic,
modern-standard-arabic
user_errors
object[]

Structured user-facing errors when training fails.